
/* Overrides for FPAS & Drupal */

.slideshow h1#uos-sia-logo 
{
	display: none;
}

div { background-color: transparent; }
#overlay-container 
{
	z-index: 1000 !important; /* +1 on the 999 used by the contextual links */
}
#admin-menu 
{
	z-index: 1001 !important;
}
#admin-menu-wrapper {
	background-color: #000;
}

/* end of drupal hacks */


/* main page stuff */

.breadcrumb { font-size: 120% !important; }
.breadcrumb ol {
  margin: 0;
  padding: 0;
}
.breadcrumb li {
  display: inline;
  list-style-type: none;
  margin: 0;
  padding: 0;
}


#uos-left-bar {
  z-index: 900 !important; /* make it appear above the animation */
}


#uos-sia-container .uos-sia-ls-fxr 
{
	width: 940px !important;
}
#uos-sia-container 
{
	margin: 0 auto;
}
#uos-sia-footer {
}
#uos-sia-ls-row-5 {
	margin-left:auto;
	margin-right:auto;
	width: 940px;
}
#uos-sia-container #uos-sia-nav {
    height: auto;
}
#uos-sia-nav {
	margin-bottom: 1em;
	position:absolute;
	z-index: 34;
}
#uos-sia-rad {
	font-size: 90%;
}

.pane-research-pages-right-hand-icons {
	float: right;
	margin: 0em 0em 1em 1em;
}
.pane-title {
	margin-top: 0px;
}


#tab_pane_related table {
	border: 0;
}
#tab_pane_related table td { 
	border: 0;
	background-color: inherit;
	padding: 0px;
	border-bottom: solid 1px #ccc;
	padding-right: 1em;
}
#tab_pane_related table td p { 
        font-family: verdana,sans-serif !important;
	font-size: 13px;
	margin: 0;
}
/* end main page stuff */


/* visual page stuff */

#uos-sia-summary { 
	font-size: 200%;
	display: block;
	color: green;
	background: url(../images/bg_summary.png);
}
div#uos-sia-header p#uos-sia-summary em {
	margin-left: 240px;
}
div#uos-sia-header p#uos-sia-summary em,
div#uos-sia-header p#uos-sia-summary em a {
        font-family: Lucida Sans,sans-serif !important;
	font-style: normal;
	color: #eee;
}

/* end of visual page stuff */


/* Main content styles */
	
.node-programmes p a,
.node-page p a
.node-programmes li a,
.node-page li a
{
	padding-right: 15px;
	background: top right no-repeat url(/sites/www.ecs.soton.ac.uk/files/linkicon.png);
}

.node ul li {
	line-height: 150%;
	margin-bottom: 1em;
}
.uos_tabBar li { 
	margin-bottom: 0px !important 
}

.node dt {
	margin-top:1em;
	margin-bottom:0.5em;
	font-weight:bold;
	font-size:150%;
}

/* end Main content styles */

/* WYSIWYG Editor Styles */

img.uos_inline_image_left, .uos_inline_image_left img
{
	padding: 2px;
	border: solid 1px #ccc;
	margin: 0em 1em 1em 0em;
	background-color: #fff;
	float: left;
	clear: left;
}
img.uos_inline_image_right, .uos_inline_image_right img {
	padding: 2px;
	border: solid 1px #ccc;
	margin: 0em 0em 1em 1em;
	background-color: #fff;
	float: right;
	clear: right;
} 
img.uos_bordered_image, .uos_bordered_image img {
	padding: 2px;
	border: solid 1px #ccc;
	margin: 0em 0em 1em 1em;
	background-color: #fff;
}

.uos_clear_left { clear: left; margin-top: 1em; display:block}
.uos_clear_right { clear: right; margin-top: 1em;display:block }
.uos_clear_both { clear: both; margin-top: 1em;display:block }
/* end WYSIWYG Editor Styles */


/* Fancy Folds */
.uos_fancyfold_block {
	padding: 5px;
/*
	border: solid 1px red;
	background-color: #ccc;
*/
}

.uos_fancyfold_show, .uos_fancyfold_hide {
	font-size: 130%;
	padding: 5px;
}
.uos_fancyfold_show img, .uos_fancyfold_hide img{
	vertical-align: middle;
	padding-right: 15px;
}
.uos_fancyfold_fold {
	padding: 5px;
}
/* End Fancy Folds */


/* Feature Box */

h3.pane-title {
	font-family: Lucida Sans,sans-serif !important;
	font-weight: normal !important;
	font-size: 180% !important;
	border: 0px;
	margin-bottom: 0px;
	margin-top: 3px;
}

.pane-plain-box-uos-feature-box, 
.pane-plain-box-uos-feature-box-padded 
{
	border: solid 1px #E6F6F3; 
	background-color: #E6F6F3;
	margin-right: 6px;
}
.pane-plain-box-uos-feature-box h3,
.pane-plain-box-uos-feature-box-padded h3
{
	font-size: 150%;
	font-weight: bold;
/*
	border-bottom: solid 1px #ccc;
	padding-bottom: 3px;
	margin-bottom: 3px;
*/
}
.pane-plain-box-uos-feature-box h3
{
	padding: 2px;
}
.pane-plain-box-uos-feature-box-padded h3
{
	padding: 8px 10px 2px 10px;
}
.pane-plain-box-uos-feature-box .pane-content,
.pane-plain-box-uos-feature-box-padded .pane-content
{
}
.pane-plain-box-uos-feature-box .pane-content
{
	padding: 2px;
}
.pane-plain-box-uos-feature-box-padded .pane-content
{
	padding: 10px;
}

/* End Feature Box */


/* Side Menus */
ul.menu {
	list-style: none !important;
}
ul.menu li {
	list-style: none !important;
	margin: 0px !important;
	padding: 0px;
}
#uos-sia-nav .block {
	margin-bottom: 0px;
}


    #uos-sia-nav .menu li a {
        padding-right: 9px;
    }

    #uos-sia-nav .menu li li a {
      display:block;
      padding:8px 5px 8px 25px;
      font-size:1.4em;
      font-weight:normal;
      text-decoration:none;
    }

    #uos-sia-nav .menu li li li a {
      padding: 4px 5px 4px 25px;
    }


    #uos-sia-nav .menu li.active-trail a.active_trail {
      border: 3px solid #fff;
      border-width: 0 0 3px 0;
    }
    #uos-sia-nav .menu li.active-trail li a {
      border: 0;
    }
    #uos-sia-nav .menu li li li {
      border: 0;
    }
    /*#uos-sia-nav .menu li.active-trail li.active-trail li a {*/
    #uos-sia-nav .menu li li li a {
      background-image: url(../images/nav_round.gif) !important;
      background-repeat:  no-repeat !important;
      background-position: 30px 0.8em !important;
      font-size: 1.3em;
      padding-left: 41px !important;
    }
    /*#uos-sia-nav .menu li.active-trail li.active-trail li.active-trail li a{*/
    #uos-sia-nav .menu li li li li a{
      background-image: url(../images/nav_dash.gif) !important;
      background-repeat:  no-repeat !important;
      background-position: 50px 0.9em !important;
      padding-left: 60px;
    }

    #uos-sia-nav .menu li li.last {
      border-bottom: 0;
    }

    #uos-sia-nav .menu li li li.last{
      border-bottom: 0 !important;
    }


/* End Side Menus */

/* Under Side Menus */
.region-under-menu div {
   max-width: 210px;
}
/* End Under Side Menus */


/* Login Popup */


#login {
	display: none;
	position: fixed;
	top: 25%;
	left: 25%;
	width: 50%;
	z-index: 2000;
	background-color: transparent;
}
#login .region
{
	background-color: #fff;
	border: solid 4px #007C92;
	text-align: center;
}
#login h3 { 
	display: none; 
}
#login .block {
	font-size: 90%;
}
#login form {
	text-align: center;
}
#login a 
{
	color: #007C92;
	text-decoration: none;
}
#login ul {
	list-style: none;
}
#login-close {
	text-align: right;
}
#login-close a {
	display:inline;
	background-color: #007C92;
	padding: 2px 8px 0px 8px;
	text-decoration: none;
	color: #ffffff;
}
#login a:hover
{
	text-decoration: underline;
}

/* END Login Popup */

/* to style widgets */
.illustration 
{
	padding: 2px;
	border: solid 1px #ccc;
	margin: 0em 0em 1em 1em;
	float: right;
	clear: right;
}
/* end to style widgets */

/*footer links on module pages in IE*/

ul.links .comment_forbidden {
	display:none;
}
/*footer links */
.region-footer-menu {
}
#uos-sia-footer ul li {
	margin-right: 0.8ex !important;
}
#uos-sia-footer ul li.last {
	border-right: none;
}
#uos-sia-footer {
	width: 940px;
}
#uos-sia-footer ul.menu {
}

/* end footer links */

/* add some padding to tables generated by 'views' module */
.views-table td { padding: 3px; }

/* make unpublished pages obvious */
.unpublished { 
	font-size: 300%; 
	font-style: italic; 
	border-top: solid 2px #ccc;
	border-bottom: solid 2px #ccc;
	margin-bottom: 20px;
	background-color: #ffc;
}

/* module pages */
ul.kispane {
   list-style: none;
   margin: 0;
}
ul.kispane li{
  background-color: #E6F6F3;
  margin: 0 0 2px 0;
  padding: 5px 10px;
}
.kisinfo {
    background: url("../../images/kis/nav_up_teal.png") no-repeat scroll 0 0 transparent;
    color: #3E494E;
    padding: 0 25px;
}
#tab_pane_overview table, #tab_pane_overview tr, #tab_pane_overview tbody {
	background-color: #fff;
	font-size: 100%;
	border: 0px;
	width: auto;
}
#tab_pane_overview table.prereq-table {
	margin-bottom: 1em !important;
}
#tab_pane_overview td {
	background-color: #fff;
	font-size: 100%;
	border: 0px;
	padding: 5px;
}
/* end of module pages */


/* people pages */
.ep_view_page_view_people h2 { 
	margin-top: 30px;
}
.ep_view_group_by {
	margin-bottom: 15px;
}
.ep_view_blurb {
	margin-top: 15px;
}
/* end of people pages */


/* layout table */

/* just a normal table, please! */
table.layout, table.layout tr, table.layout tbody { 
	background-color: #fff;
	font-size: 100%;
	border: 0px;
}
table.layout td { 
	background-color: #fff;
	font-size: 100%;
	border: 0px;
	padding: 5px;
}


/* ecs site */
.field-name-field-company-logo { 
	float: right;
	padding: 0px 0px 10px 10px;
}	

/** XMAS start **/
/*body { background: url(/sites/all/themes/southampton2/images/snowbg.png); }*/
/*uos-sia-footer, #uos-sia-footer ul, #uos-sia-accessibility { background-color: transparent; }*/
/** XMAS end **/


/* Tweaks for ORC */

.page-taxonomy .feed-icon {
	display: none;
}
.pane-node-field-theme .field-type-taxonomy-term-reference {
	font-size: 140%;
}

/* sidebar css */

.region-sidebar-first {
	width: 200px;
	display: inline-block;
	margin-top: 20px; /* might want to be different on banner pages? */
	margin-left: 20px;
}
.one-sidebar #uos-sia-content {
  width: 470px !important; 
  display: inline-block;
}
.one-sidebar #uos-sia-content .uos-sia-ls-area-body
{
  width:450px !important;
}

.no-sidebars #uos-sia-content
{
  width: 680px !important; 
}
.no-sidebars #uos-sia-content .uos-sia-ls-area-body
{
  width:660px !important;
}

#uos-sia-content .uos-sia-ls-area-body {
  padding-right: 0px;
}
